# NAME: UBI
# AUTHOR: gitea-shunt-rules
# SOURCE: rule/Surge/UBI/UBI.list
# UPDATED: 2026-04-26 02:06:42 UTC
# DOMAIN-SUFFIX: 5
# TOTAL: 5
payload:
  - DOMAIN-SUFFIX,ubi.com
  - DOMAIN-SUFFIX,ubisoft-orbit-savegames.s3.amazonaws.com
  - DOMAIN-SUFFIX,ubisoft-uplay-savegames.s3.amazonaws.com
  - DOMAIN-SUFFIX,ubisoft.com
  - DOMAIN-SUFFIX,uplay.com
